<?php
// Copyright 1999-2017. Parallels IP Holdings GmbH. All Rights Reserved.
$messages = [
    'title' => 'Extensions',
    'catalogTab' => 'Extensions Catalog',
    'catalogTabDescription' => 'View and install free and paid extensions on your server.',
    'installedTab' => 'My Extensions',
    'installedTabDescription' => 'Manage the installed extensions.',
    'updatesTab' => 'Updates',
    'updatesTabDescription' => 'Update the installed extensions.',

    'packageName' => 'Name',
    'packageVersion' => 'Version: %%version%%',
    'packageVersionList' => 'version %%version%%',
    'packageVendor' => 'Vendor: %%vendor%%',
    'packageVendorUrlDescription' => 'Vendor\'s website',
    'packageHelpUrlDescription' => 'Help & Documentation',
    'packageSupportUrlDescription' => 'Support',
    'packageCategories' => 'Categories',
    'packageDescription' => 'Description',
    'packageScreenshot' => 'Screenshot',
    'packageChangelog' => 'Changes',
    'packageRating' => 'Rating: %%rating%%',
    'updateChangeLog' => 'Change log',
    'updateFullDetails' => 'Full Details',
    'updateDetails' => 'Details',
    'updatePackageMessage' => 'The information on this page is for the latest version of an installed extension. Access the currently installed extension here %%version%%: %%actions%%',
    'updateExtensionMessage' => 'New version %%version%% is available. See %%actions%%.',
    'updatingTo' => 'updating to %%version%%',
    'buttonUpload' => 'Upload Extension',
    'buttonUploadTitle' => 'Upload an extension in the form of an RPM package or a ZIP archive.',
    'buttonEnable' => 'Enable',
    'buttonEnableTitle' => 'Make the extension active and accessible for users.',
    'buttonDisable' => 'Disable',
    'buttonDisableTitle' => 'Make the extension inactive and inaccessible for users.',
    'buttonRemove' => 'Remove',
    'buttonRemoveTitle' => 'Removing an extension can lead to the removal of data created by this extension.',
    'buttonUpdate' => 'Update',
    'buttonUpdateTitle' => 'Update selected extensions.',
    'buttonCheckUpdates' => 'Check Now',
    'buttonCheckUpdatesTitle' => 'Check for available updates.',
    'switchAutoUpdates' => 'Auto-update',
    'switchAutoUpdatesTitle' => 'Toggle automatic updates for all extensions.',
    'autoUpdatesEnabled' => 'Auto-update for extensions was enabled. Updates will be performed weekly.',
    'autoUpdatesDisabled' => 'Auto-update for extensions was disabled.',
    'checkUpdatesDone' => 'Checking for updates was complete.',
    'noUpdatesTitle' => 'All extensions are up-to-date',
    'noUpdatesDescription' => 'There are no updates for your extensions. You have the latest versions of extensions installed.',
    'noExtension' => 'No items found.',
    'showMore' => 'Show more...',
    'showLess' => 'Show less...',
    'buttonInstall' => 'Install',
    'buttonBuyNow' => 'Buy Now',
    'buttonUpgrade' => 'Upgrade',
    'extensionInstalled' => 'Installed',
    'wait' => 'Please wait...',
    'viewAll' => 'view all >>',
    'allCategories' => 'All',
    'selectCategory' => 'Select Category',
    'filterResultsNotFound' => 'No results found.',
    'filterMoreThan' => 'More than %%results%% results were found. Please refine your search.',
    'newAndNoteworthy' => 'Featured',
    'newAndUpdated' => 'New and Updated',
    'goToExtension' => 'Go To Extension',
    'openExtension' => 'Open',
    'disabled' => 'Disabled',

    'messageBoxButtonYes' => 'Yes',
    'messageBoxButtonNo' => 'No',
    'messageBoxButtonWait' => 'Please wait',

    'popupUploadTitle' => 'Upload New Extension',
    'infoModulesEnabled' => 'The selected extensions were enabled.',
    'infoModulesDisabled' => 'The selected extensions were disabled.',
    'infoModuleEnabled' => 'The extension was enabled.',
    'infoModuleDisabled' => 'The extension was disabled.',
    'confirmOnDisable' => 'Disable the selected extensions?',
    'warningModuleStatusNotChanged' => 'Failed to change status of the extension %%module%%.',
    'infoModulesDeleted' => 'The selected extensions were removed.',
    'infoModuleDeleted' => 'The extension was removed.',
    'errorModulesDeleted' => 'The extension %%name%% was removed with errors: %%reason%%',
    'confirmOnDelete' => 'Remove the selected extensions?',

    'showChangelog' => 'Show Change log',
    'noChangeLog' => 'No Change Log',

    'categories' => [
        'appearance' => 'Appearance',
        'auth' => 'Authentication',
        'backup' => 'Backup',
        'client_tool' => 'Client Tools',
        'developer' => 'Web Development',
        'dns' => 'DNS',
        'example' => 'Examples',
        'fun' => 'Fun',
        'help' => 'Help & Troubleshooting',
        'mail' => 'Mail',
        'monitoring' => 'Monitoring',
        'security' => 'Security',
        'server_tool' => 'Server Tools',
        'social' => 'SEO & Social Media',
        'web_app' => 'Web Apps & Site Editing',
        'webserver' => 'Webservers',
    ],

    'requestExtension' => 'Request Extension',
    'requestExtensionLinkText' => 'Let us know',
    'requestExtensionPanelDescription' => '%%link%% if you couldn\'t find extension for your needs.',

    'disabledMessage' => 'Extensions catalog is disabled.',
    'ratingRateMessage' => 'Rate the extension',
    'ratingNotRatedMessage' => 'Be one of the first who gives a rating.',
    'ratingNotInstalledMessage' => 'Install the extension and be one of the first to rate it!',
    'ratingClickToRatingMessage' => 'Click to set rating to %%text%%',
    'ratingRatedMessage' => 'Your rating for the extension: %%text%%',
    'ratingInstalledMessage' => 'You have not rated the extension yet.',
    'ratingNotEnoughMessage' => 'The extension\'s rating may not be displayed immediately if the extension has not yet been rated enough times.',
    'ratingRemoveButton' => 'Remove my rating',
    'ratingInstallRequiredMessage' => 'You need to install the extension before you can rate it.',
    'ratingValue1' => 'POOR',
    'ratingValue2' => 'FAIR',
    'ratingValue3' => 'AVERAGE',
    'ratingValue4' => 'GOOD',
    'ratingValue5' => 'EXCELLENT',
    'ratingVoted' => 'You rated the extension as %%score%%. It may take some time for the overall rating to change reflecting your score.',
    'ratingRemoved' => 'Your rating was removed',
];
